.jumbotron.small {
    background: url(../img/header_speisekarte.jpg);
    background-size: cover;
    background-position-x: 0%;
    background-position-y: 0%;
    position: relative;
    min-height: 400px;
    margin-bottom: -120px;
}

.speisekarte_wrapper .content {
    min-height: 220px;
}

.speisekarte_wrapper {
    position: relative;
}

.speisekarte_wrapper .rr_button {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -122.5px;
}

.speisekarte_wrapper i.fa.fa-file-pdf-o {
    margin-left: 10px;
    margin-top: 7px;
}